<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6fddf5a95af57bcc73ac88d632594fd">
  <dict>
    <!--2023-02-11 09:59:21.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 09:59:21.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:59:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:59:21.000-->
    <string key="virtualnet_operatorname">Telavox</string>
  </dict>
</config>
